Permalink
Browse files

Remove gcc-dev From before_install

The travis-ci.org build failed with:
$ sudo apt-get install -qq make binutils-dev gcc-dev
E: Unable to locate package gcc-dev
So I will try with just binutils-dev as that may have the required
libraries on its own.
  • Loading branch information...
1 parent 1de5b3c commit b59a2f317ed55abf2d99e2d345c9d1388b1d85c6 @TafThorne TafThorne committed Jul 19, 2016
Showing with 1 addition and 1 deletion.
  1. +1 −1 .travis.yml
View
@@ -1,6 +1,6 @@
before_install:
- sudo apt-get update -qq
- - sudo apt-get install -qq make binutils-dev gcc-dev
+ - sudo apt-get install -qq make binutils-dev
language: cpp

0 comments on commit b59a2f3

Please sign in to comment.